=== debian/control ===
Source: prism-webapp-techmeme
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-techmeme
Architecture: all
Depends: prism
Homepage: http://www.techmeme.com/
Description: Techmeme WebApp for Prism
 Techmeme WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
